以下は、終了、削除された予約です
w 2005年 9月 2日 金曜日 01:55 60分 6ch ichigoM.06.mjp:Xfv
download ichigoM.06.mpg 789MB
*****************
#!/bin/sh
#created at 2005-09-01 Thu 01:55 by menat-cr.sh-1.1.2.
#menat-cr.sh was executed on tampopo.karing.jp for video server nadesico.
#2005-09-02 Fri 01:55 - 02:55 6ch ichigoM.06.mjp:Xfv
#station: TBSテレビ(TBS)
#program-title: 苺ましまろ
#program-subtitle: 「そいね/真夏日」
# STEREO
#苺ましまろ
menat_user=yoshino
menat_host=192.168.45.7
vs_hn=nadesico
version=1.1.2
exe_v=0
LANG=C
org_id=753;prs_id=958;sr_id=5
week=w
cr_iepg=1
menat_h=/var/menat/nadesico.karing.jp/menat
menat_h_t=$menat_h/tmp
ma_h=/var/menat/nadesico.karing.jp/vfiles
ma_h_t=$ma_h/tmp
menat_sad=/var/menat/bin/menat-sad.sh
menat_cr=/var/menat/bin/menat-cr.sh
menat_bp=/var/menat/bin/menat-bp.sh
menat_mail=/var/menat/bin/menat-mail.sh
menat_midentify=/var/menat/bin/menat-midentify
menat_log=$menat_h_t/menat.log
menat_lock=$menat_h_t/lock.menat
name_f=/var/menat/nadesico.karing.jp/vfiles/ichigoM.06.mjp
bfn=ichigoM.06.mjp
tm_f=$ma_h_t/$bfn
ch=6
pch=6ch
cap_dev=/dev/video0
normid=1
vcodec=mjpeg
acodec=pcm
cap_fps=29.971
amode=1
hw_cap=1
sz_v=":width=640:height=480"
opt1="Xfv"
opt2="h"
cmp_v="1"
mop1="-f mpeg4 -s 8";mop2="-e 3 -h";mop3="-b 1600"
obp=1;cbp=0
time_s=200509020155 #TIME_START
time_epm=60
time_e=200509020255 #TIME_END
ma_file=$time_s.w.mtq
p_time_n=`date '+%Y-%m-%d %a %H:%M'`
time_nS=`date '+%Y%m%d%H%M%S'`
time_n=${time_nS%??}
time_eps=$(($time_epm*60))
cap_st_d="$p_time_n ${time_epm}分 $pch $bfn"
if [ "$1" = -c ];then
if [ `echo $2|grep -c '[$()\`]'` != 0 ];then
echo "invalid constant $2." >&2
echo "`id -un` tried to execute invalid constant $2." >>$menat_log
exit 1
else
eval out_v='$'$2
echo $out_v
exit 0
fi
fi
if [ ! -f $menat_h/$ma_file ]&&[ ! -f $menat_h/$time_s.n.mtq ];then
echo >>$menat_log
echo "$cap_st_d:$opt1::removed just before capture." >>$menat_log
exit 0
fi
exe_tty=`tty 2>/dev/null`;tty_v=$?
exe_user=`id -un`
if [ $tty_v = 0 ];then
echo >>$menat_h_t/menat.log
echo "executed $ma_file from unexpected tty, $exe_tty." >>$menat_log
echo "executed $ma_file from unexpected tty, $exe_tty."
exit 1
elif [ $exe_user != menat ]&&[ $exe_user != root ];then
echo >>$menat_log
echo "executed $ma_file by unexpected user, $exe_user." >>$menat_log
exit 1
fi
if [ $time_n -lt 200509020152 ];then
echo >>$menat_log
echo "the time was not expired. $ma_file was not executed." >>$menat_log
exit 1
elif [ $time_n -ge 200509020255 ];then
echo >>$menat_log
if [ `grep -c ' menat_ends$' $menat_h/$ma_file` != 0 ];then
echo "retried to execute $ma_file, this job was discarded." >>$menat_log
exit 1
else
echo "the time was over. this job, $ma_file was discarded." >>$menat_log
time_out=1
if [ -f $menat_lock ];then
menat_lock_f=$menat_lock
elif [ -d $menat_lock ];then
menat_lock_f=$menat_h_t/$bfn
else
mkdir $menat_lock
menat_lock_f=$menat_h_t/$bfn
fi
echo "capture of $bfn time out at $p_time_n." >>$menat_lock_f
fi
else
rm -f $menat_h_t/*.t.db*
rm -f $menat_h_t/db*prog*
if [ $time_n -gt 200509020155 ];then
time_n_s=`date '+%s'`
time_eps=$((1125597300-$time_n_s))
fi
echo >>$menat_log
echo "$cap_st_d:$opt1::start $time_s" >>$menat_log
if [ -f $menat_lock ];then
menat_lock_f=$menat_lock
elif [ -d $menat_lock ];then
menat_lock_f=$menat_lock/$bfn
else
mkdir $menat_lock
menat_lock_f=$menat_lock/$bfn
fi
echo "$cap_st_d:$opt1::start $time_s" >>$menat_lock_f
echo "ichigoM.06.mjp:640x480:mjpeg::29.971:pcm:60 200509020155.w.mtq" >>$menat_lock_f
echo "prs_id=`$menat_h/$ma_file -c prs_id`" >>$menat_lock_f &
if [ "$hw_cap" = 1 ];then
echo "hw_cap=1" >>$menat_lock_f
fi
if [ ! -f $ma_h/.htaccess ]&&[ -f $ma_h/.htaccess.off ];then
ln -fs $ma_h/.htaccess.off $ma_h/.htaccess;hta=$?
fi
men_r0_id=`ps auwx --width 512|grep "^menat .*mencoder "|grep -v " grep .*mencoder"`
if [ "$men_r0_id" ];then
men_r_id=`echo "$men_r0_id"|grep -v 'tv://'|tr -s " " " "|cut -d' ' -f2`
for t in $men_r_id ;do
/bin/kill -s STOP $t
echo "the process $t was stoped to capture $bfn." >>$menat_log
stv=1
done
fi
if [ -f $menat_h_t/end.lock.200509020155 ];then
echo $$ >>$menat_h_t/end.lock.200509020155
/bin/kill -s STOP $$
fi
touch $menat_h_t/end.lock.200509020255
fi
if [ "$time_out" != 1 ];then
hwn=0
hwc_dir=hw_cap.$bfn
while [ -e $ma_h_t/$hwc_dir ];do
hwn=$(($hwn+1))
hwc_dir=hw_cap.$bfn.$hwn
done
mkdir $ma_h_t/$hwc_dir
record-v4l2.pl --freqtable ntsc-bcast-jp --input /dev/video0
--inputnum 4 --dnrspatial 8 --dnrtemporal 8 --bitrate 12000000
--peakbitrate 13600000 --channel 6 -t $time_eps -D $ma_h_t/$hwc_dir
--directory-format "" -o $bfn.mpg;cap_v=$?
hw_w=0
while [ -e $ma_h_t/$bfn ]&&[ $hw_w -lt 18 ];do
hw_w=$(($hw_w+1))
sleep 10s
done
mv -f $ma_h_t/$hwc_dir/$bfn.mpg $ma_h_t/$bfn >/dev/null 2>&1
cp $ma_h_t/$hwc_dir/video.settings $menat_h_t >/dev/null 2>&1
rm -f $ma_h_t/$hwc_dir/video.settings >/dev/null 2>&1
rm -rf $ma_h_t/$hwc_dir >/dev/null 2>&1
else
cap_v=125
fi
end_lock_id=`cat $menat_h_t/end.lock.200509020255 2>/dev/null`
mv -f $menat_h_t/end.lock.200509020255 $menat_h_t/end.lock;mv_v=$?
echo end.lock.200509020255 >>$menat_h_t/end.lock
if [ $mv_v != 0 ];then
rm -f $menat_h_t/end.lock.200509020255
fi
if [ "$end_lock_id" ];then
/bin/kill -s CONT $end_lock_id
echo "menat-cr.sh-1.1.2: /bin/kill -s CONT $end_lock_id" >>$menat_log
for t in $end_lock_id ;do
ps auwx --width 512|grep " $t "|grep -v grep|tr -s ' ' ' '|cut -d' ' -f11- >>$menat_log
done
fi
ep_YmdaHM=`date '+%Y-%m-%d %a %H:%M'`
time_re=`date '+%Y%m%d%H%M'`
if [ "$stv" = 1 ];then
rl_end_s=`date '+%s'`
rl_start_s=`date -d "$p_time_n" '+%s'`
rl_time_eps=$(($rl_end_s-$rl_start_s))
for t in $men_r_id ;do
/bin/kill -s CONT $t
echo "the process $t stopped to capture $bfn was re-started." >>$menat_log
echo "$men_r0_id"|grep " $t "|tr -s ' ' ' '|cut -d' ' -f11- >>$menat_log
done
for t2 in $menat_h_t/lock.* ;do
cmp_exe_v=`grep -c ^menat_cmp_id $t2`
if [ $t2 = $menat_lock_f ]||[ $cmp_exe_v = 0 ];then
continue
fi
echo "cap_time=$rl_time_eps:$bfn" >>$t2
done
fi
ex_stop_ls0=`ps auw --width 512|grep "^menat "|grep $cap_dev`
ex_stop_ls=`echo "$ex_stop_ls0"|tr -s ' ' ' '|cut -d' ' -f2,8|grep T|cut -d' ' -f1`
if [ "$ex_stop_ls" ];then
for t in $ex_stop_ls ;do
/bin/kill -s CONT $t
echo "the unknown stopped process $t was re-started." >>$menat_log
echo "$ex_stop_ls0"|grep " $t "|tr -s ' ' ' '|cut -d' ' -f11- >>$menat_log
done
fi
if [ "$hta" = 0 ];then
rm -f $ma_h/.htaccess
fi
if [ "$time_out" != 1 ];then
echo >>$menat_h_t/menat.log
echo "$time_n - $time_re $time_e :: $pch:: $bfn:cap_v=$cap_v:end" >>$menat_log
echo "$time_n - $time_re $time_e :: $pch:: $bfn:cap_v=$cap_v:end" >>$menat_lock_f
fi
if [ "$time_out" = 1 ];then
cap_failed="capture_time_out "
ma_file_2=$time_s.f.mtq
elif [ $cap_v != 0 ];then
cap_failed="capture_failed "
ma_file_2=$time_s.f.mtq
else
ma_file_2=$time_s.s.mtq
fi
echo "$ep_YmdaHM capture of $bfn ${cap_failed}menat_ends" >>$menat_log
if [ -f $tm_f ];then
ma_ind=`ls -i "$tm_f"`;ma_ind=${ma_ind% *}
mf_ind=`ls -i "$menat_h/$ma_file"`;mf_ind=${mf_ind% *}
ma_user=`$menat_h/$ma_file -c menat_user`
ma_host=`$menat_h/$ma_file -c menat_host`
org_id=`$menat_h/$ma_file -c org_id`
prs_id=`$menat_h/$ma_file -c prs_id`
sr_id=`$menat_h/$ma_file -c sr_id`
ma_id="$org_id;$prs_id;$sr_id"
if [ -f $ma_h/$bfn ];then
while [ -f $ma_h/tmp$tn-$bfn ];do
if [ ! "$tn" ];then
tn=0
else
tn=$(($tn+1))
fi
done
name_f=$ma_h/tmp$tn-$bfn
mv -f $tm_f $ma_h/tmp$tn-$bfn
db_ma_sz=`du -m $ma_h/tmp$tn-$bfn 2>/dev/null |cut -f1`
echo "tmp$tn-$bfn:$ma_ind:$ma_file_2:$mf_ind:$ma_user:$ma_host:$ma_id:$db_ma_sz:$pch" >>$menat_h_t/ma_id.db
nc=1
else
mv -f $tm_f $ma_h
db_ma_sz=`du -m $ma_h/$bfn 2>/dev/null |cut -f1`
echo "$bfn:$ma_ind:$ma_file_2:$mf_ind:$ma_user:$ma_host:$ma_id:$db_ma_sz:$pch" >>$menat_h_t/ma_id.db
fi
echo "$bfn $ep_YmdaHM created for ${ma_user##*=}" >>$menat_h_t/ma_history
fi
f_sz=`du -m $name_f 2>/dev/null|cut -f1`
if [ "$f_sz" ];then
p_f_sz=${f_sz}MB:Xfv:/dev/video0:obp=0:cap_v=$cap_v
else
p_f_sz=0MB:Xfv:/dev/video0:obp=0:cap_v=$cap_v
fi
if [ "$time_out" = 1 ];then
ma_f_v="$bfn:::::: the time was over. this job was discarded."
else
ma_f_v=`$menat_midentify $name_f 2>&1`
fi
if [ -f "$menat_h/$ma_file" ];then
if [ "$nc" = 1 ];then
echo "#$bfn was changed to tmp$tn-$bfn." >>$menat_h/$ma_file
fi
echo "#$ma_f_v:$ma_file_2" >>$menat_h/$ma_file
time_s_Y=`echo $time_s|cut -c 1-4`
time_s_m=`echo $time_s|cut -c 5-6`
time_s_d=`echo $time_s|cut -c 7-8`
time_nS_Y=`echo $time_nS|cut -c 1-4`
time_nS_m=`echo $time_nS|cut -c 5-6`
time_nS_d=`echo $time_nS|cut -c 7-8`
time_nS_H=`echo $time_nS|cut -c 9-10`
time_nS_M=`echo $time_nS|cut -c 11-12`
time_nS_S=`echo $time_nS|cut -c 13-14`
if [ $time_s_Y = $time_nS_Y ]&&[ $time_s_m = $time_nS_m ]&&[ $time_s_d = $time_nS_d ];then
p_time_nS="$time_nS_H:$time_nS_M:$time_nS_S"
else
p_time_nS="$time_nS_Y-$time_nS_m-$time_nS_d $time_nS_H:$time_nS_M:$time_nS_S"
fi
echo "#options: ハードウェア; $p_f_sz; $p_time_nS" >>$menat_h/$ma_file
echo "#$ep_YmdaHM $ma_file_2 ${cap_failed}menat_ends" >>$menat_h/$ma_file
echo >>$menat_h/$ma_file
else
mtq_sfE=`ls $menat_h_t/$time_s.[sfE]*.mtq 2>/dev/null`;ls_v=$?
if [ $ls_v = 0 ];then
for t in $mtq_sfE ;do
echo "#$ma_f_v $p_f_sz" >>$t
echo "#$ep_YmdaHM $ma_file_2 ${cap_failed}menat_ends" >>$t
echo >>$t
done
fi
fi
if [ `id -un` = menat ];then
chmod -f 664 $name_f >/dev/null 2>&1
fi
if [ "$week" ]&&[ "$week" != 0 ];then
b0_name_f=${bfn%.mjp};b1_name_f=${b0_name_f%.*}
if [ "$b0_name_f" = "$b1_name_f" ]||[ "$bfn" = "$b0_name_f" ];then
nw_f_name=$b0_name_f.01.mjp
else
b2_name_f=${b0_name_f##*.};b2_n=${#b2_name_f}
if [ "$b2_name_f" = -1 ];then
nf_n=0
dvn_v=0
else
nf_n=`expr "$b2_name_f" + 1`;dvn_v=$?
fi
if [ $dvn_v = 0 ];then
while [ ${#nf_n} -lt $b2_n ];do
nf_n=0$nf_n
done
nw_f_name=$b1_name_f.$nf_n.mjp
else
nw_f_name=$b0_name_f.01.mjp
fi
fi
st_Ymd=`echo $time_s|cut -c 1-8`;st_HM=`echo $time_s|cut -c 9-12`
wd_v=7
nw_Ymd=`date -d "+${wd_v}day $st_Ymd" '+%Y%m%d'`
nw_time_s=$nw_Ymd$st_HM
i=0
while [ -f $menat_h_t/cr_lock ];do
cr_lock_ts=`grep ^cr_lock_t= $menat_h_t/cr_lock|tail -n1|cut -d'=' -f2`
if [ $i -gt 18 ]||[ `date '+%s'` -gt $((${cr_lock_ts:-0}+180)) ];then
break
fi
sleep 10s
if [ "$cr_lock_ts_old" ];then
if [ $cr_lock_ts_old = $cr_lock_ts ];then
i=$(($i+1))
else
cr_lock_ts_old=$cr_lock_ts
i=0
fi
else
cr_lock_ts_old=$cr_lock_ts
i=$(($i+1))
fi
done
if [ ! -f "$menat_lock_f" ];then
menat_lock_f=/dev/null
fi
cp -f $menat_lock_f $menat_h_t/cr_lock
echo cr_lock_id=$ma_file_2 >>$menat_h_t/cr_lock
echo cr_lock_t=`date '+%s'` >>$menat_h_t/cr_lock
$menat_cr -s -t $nw_time_s -e 60 -c 6 -o $nw_f_name:Xfv -w w -a
yoshino -h 192.168.45.7 -od /var/menat/nadesico.karing.jp/menat -vd
/var/menat/nadesico.karing.jp/vfiles -vs nadesico -N $ma_file
mv -f $menat_h_t/cr_lock $menat_h_t/cr_locK
fi
rm -f $menat_h_t/*.t.db*
rm -f $menat_h_t/db*prog*
if [ -f $name_f ];then
if [ "$opt1" ]&&[ "$cmp_v" != 0 ];then
b_name_f=`basename $name_f`;b_name_f=${b_name_f%.mjp}
echo tlong_m=$time_epm >$menat_h_t/lock.$b_name_f
echo cap_sol=640x480 >>$menat_h_t/lock.$b_name_f
mop3_v1=${mop3##*-b };echo vbitrate=${mop3_v1%%* } >>$menat_h_t/lock.$b_name_f
cap_dd=`$menat_midentify $name_f`
echo "$cap_dd:$ma_file_2" >>$menat_h_t/lock.$b_name_f
fi
fi
sad_n_time=$time_re
i=0
while [ $sad_n_time -lt $time_e ];do
i=$(($i+1))
if [ $i = 1 ];then
time_re_s=`date '+%s'`
ex_sleep=$((1125597300-$time_re_s))
if [ $cap_v != 0 ];then
echo "capture failed, go into sleep ${ex_sleep}s." >>$menat_log
else
echo "unexpected error occured, why cap_v is 0? go into sleep ${ex_sleep}s" >>$menat_log
fi
echo "ex_sleep=${ex_sleep}s" >>$menat_lock_f
fi
if [ -f $menat_h/$ma_file ];then
sleep 60s
sad_n_time=`date '+%Y%m%d%H%M'`
else
time_re_o=`date '+%s'`
sleep_out=$(($time_re_o-1125593700))
echo "sleep_out=${sleep_out}s" >>$menat_lock_f
break
fi
done
echo "menat-cr.sh-1.1.2: menat_sad started from $bfn" >>$menat_lock_f
echo "menat-cr.sh-1.1.2: menat_sad started from $bfn" >>$menat_log
$menat_sad ichigoM.06.mjp:Xfv menat-cr.sh-1.1.2 -l $ma_file
echo "menat-cr.sh-1.1.2: menat_sad ended from $bfn." >>$menat_lock_f
echo "menat-cr.sh-1.1.2: menat_sad ended from $bfn." >>$menat_log
if [ ! -f $menat_h_t/$ma_file_2 ];then
mail_fn_ls=`grep -c "^org_id=$org_id;prs_id=$prs_id;" $menat_h_t/*.mtq|grep -v ':0$'`
if [ "$mail_fn_ls" ];then
for t in $mail_fn_ls ;do
tt=${t%%:*}
ma_file_mail=${tt##*/}
break
done
else
ma_file_mail=$ma_file_2
fi
else
ma_file_mail=$ma_file_2
fi
$menat_mail -vs nadesico -a yoshino -v $cap_v -p 0 -i ${ma_file_mail:-$ma_file_2} -n ichigoM.06.mjp
if [ -f $name_f ];then
if [ "$opt1" ]&&[ "$cmp_v" != 0 ];then
/var/menat/bin/menat-cmp.sh -vs $vs_hn $name_f $mop1 $mop2 $mop3 -i $ma_file_2 &
echo >>$menat_log
echo "lock.$b_name_f was created at ${ep_YmdaHM}." >>$menat_log
elif [ "$obp" = 1 ]&&[ -x $menat_bp ];then
$menat_bp -a $menat_user -i $ma_file_2 $name_f
fi
fi
if [ "$time_out" = 1 ];then
echo "menat-cr.sh-1.1.2: capture $bfn was time out at ${ep_YmdaHM}." >>$menat_log
elif [ -f "$menat_lock_f" ]&&[ "$menat_lock_f" != /dev/null ];then
mv -f $menat_lock_f $menat_h_t/locK
on_cap=`ls $menat_lock 2>&1`
if [ ! "$on_cap" ];then
echo "menat-cr.sh-1.1.2: capture $bfn ended at ${ep_YmdaHM}." >>$menat_log
rm -rf $menat_lock
else
echo "menat-cr.sh-1.1.2: capture $bfn ended, and other capture is running." >>$menat_log
echo now capturing, $on_cap. >>$menat_log
fi
else
echo "menat-cr.sh-1.1.2: unknown error occured, capture $bfn ended." >>$menat_log
fi
for t in `ls $menat_h_t/end.lock.* 2>/dev/null` ;do
tt=${t##*/}
if [ ${tt##*.} -lt `date '+%Y%m%d%H%M'` ];then
echo "menat-cr.sh-1.1.2: unknown error occured, maybe critical region was intruded." >>$menat_log
mv -f $t $menat_h_t/end.lock;mv_v=$?
if [ $mv_v = 0 ];then
echo "menat-cr.sh-1.1.2: $tt was moved to end.lock." >>$menat_log
else
rm -f $t
echo "menat-cr.sh-1.1.2: move of $tt was failed, $tt was removed." >>$menat_log
fi
fi
done
exit 0 #maexe_file_end
#753 2005-07-15 02:05 a menat
#2005-07-09 Sat 17:55 200507150205.n.mtq added in que.
#2005-07-15 Fri 02:05 - 02:35 6ch ichigoM.01.mjp:Xfv
#station: TBSテレビ(TBS)
#program-title: 苺ましまろ
#program-subtitle: 「バースディ」
# 新番組 STEREO
#バースディ
#ichigoM.01.mjp:720x480:mpeg2:13600kbps:29.970:mp2:29m59s:200507150205.s.mtq
#options: ハードウェア; 2744MB:Xfv:/dev/video0:obp=0:cap_v=0
#2005-07-15 Fri 02:35 200507150205.s.mtq menat_ended
#compress entry was added in que at 2005-07-15 Fri 02:36 for ichigoM.01.mjp.
#compress started at 2005-07-15 Fri 03:21 after waiting for petopeto.02.
#ichigoM.01.mpg:640x480:divx5:1600kbps:29.970:mp3:29m59s:200507150205.s.mtq
#options: pp=lb,scale=640:480,pp=de mbd=1; menat-cmp.sh-0.8.8-rc1
#men_v=0; 395MB 1時間0分 x0.49倍速 圧縮率 x6.94
#compress ended at 2005-07-15 Fri 04:22, ichigoM.01.mjp was removed.
#776 2005-07-22 01:59 a menat
#2005-07-15 Fri 17:35 200507220159.n.mtq added in que.
#2005-07-22 Fri 01:59 - 02:29 6ch ichigoM.02.mjp:Xfv
#station: TBSテレビ(TBS)
#program-title: 苺ましまろ
#program-subtitle: 「アナ」
# STEREO
#苺ましまろ
#org_id=753:prs_id=776:sr_id=1; menat-cr.sh-1.1.2-pre6
#ichigoM.02.mjp:720x480:mpeg2:13600kbps:29.970:mp2:29m59s:200507220159.s.mtq
#options: ハードウェア; 2745MB:Xfv:/dev/video0:obp=0:cap_v=0
#2005-07-22 Fri 02:29 200507220159.s.mtq menat_ended
#compress entry was added in que at 2005-07-22 Fri 02:30 for ichigoM.02.mjp.
#compress started at 2005-07-22 Fri 03:51 after waiting for petopeto.03.
#ichigoM.02.mpg:640x480:divx5:1602kbps:29.970:mp3:29m59s:200507220159.s.mtq
#options: pp=lb,scale=640:480,pp=de mbd=1; menat-cmp.sh-0.8.8-rc1
#men_v=0; 396MB 1時間4分 x0.47倍速 圧縮率 x6.93
#compress ended at 2005-07-22 Fri 04:55, ichigoM.02.mjp was removed.
#801 2005-07-29 01:59 a menat
#2005-07-22 Fri 02:30 200507290159.n.mtq added in que.
#2005-07-29 Fri 01:59 - 02:29 6ch ichigoM.03.mjp:Xfv
#station: TBSテレビ(TBS)
#program-title: 苺ましまろ
#program-subtitle: 「家庭訪問」
# STEREO
#苺ましまろ
#org_id=753:prs_id=801:sr_id=2; menat-cr.sh-1.1.2-pre3
#ichigoM.03.mjp:720x480:mpeg2:13600kbps:29.970:mp2:29m59s:200507290159.s.mtq
#options: ハードウェア; 2744MB:Xfv:/dev/video0:obp=0:cap_v=0
#2005-07-29 Fri 02:29 200507290159.s.mtq menat_ended
#compress entry was added in que at 2005-07-29 Fri 02:31 for ichigoM.03.mjp.
#compress started at 2005-07-29 Fri 03:25 after waiting for petopeto.04.
#ichigoM.03.mpg:640x480:divx5:1600kbps:29.970:mp3:29m59s:200507290159.s.mtq
#options: pp=lb,scale=640:480,pp=de mbd=1; menat-cmp.sh-0.8.8-rc4
#men_v=0; 395MB 1時間1分 x0.49倍速 圧縮率 x6.94
#compress ended at 2005-07-29 Fri 04:26, ichigoM.03.mjp was removed.
#859 2005-08-19 01:55 a menat
#2005-08-05 Fri 17:39 200508190155.n.mtq added in que.
#2005-08-19 Fri 01:55 - 02:25 6ch ichigoM.04.mjp:Xfv
#station: TBSテレビ(TBS)
#program-title: 苺ましまろ
#program-subtitle: 「アルバイト」
# STEREO
#「声」 生天目仁美 千葉紗子ほか
#org_id=753:prs_id=859:sr_id=3; week=w; menat-cr.sh-1.1.2-rc9.4
#ichigoM.04.mjp:720x480:mpeg2:13600kbps:29.970:mp2:29m59s:200508190155.s.mtq
#options: ハードウェア; 2746MB:Xfv:/dev/video0:obp=0:cap_v=0; 01:55:00
#2005-08-19 Fri 02:25 200508190155.s.mtq menat_ended
#compress entry was added in que at 2005-08-19 Fri 02:26 for ichigoM.04.mjp.
#compress started at 2005-08-19 Fri 04:15 after waiting for petopeto.07.
#ichigoM.04.mpg:640x480:divx5:1602kbps:29.970:mp3:29m59s:200508190155.s.mtq
#options: pp=lb,scale=640:480,pp=de mbd=1; menat-cmp.sh-0.8.8-rc7
#men_v=0; 396MB 1時間1分 x0.49倍速 圧縮率 x6.93
#compress ended at 2005-08-19 Fri 05:16, ichigoM.04.mjp was removed.
#933 2005-08-26 02:00 a menat
#2005-08-26 Fri 00:44 200508260200.n.mtq added in que.
#2005-08-26 Fri 02:00(01:55) - 02:30(02:25) 6ch ichigoM.05.mjp:Xfv
#station: TBSテレビ(TBS)
#program-title: 苺ましまろ
#program-subtitle: 「そいね」
# STEREO
#苺ましまろ
#org_id=753:prs_id=933:sr_id=4; week=w; menat-cr.sh-1.1.2
#ichigoM.05.mjp:720x480:mpeg2:13600kbps:29.970:mp2:29m59s:200508260200.s.mtq
#options: ハードウェア; 2745MB:Xfv:/dev/video0:obp=0:cap_v=0; 02:00:00
#2005-08-26 Fri 02:30 200508260200.s.mtq menat_ended
#compress entry was added in que at 2005-08-26 Fri 02:32 for ichigoM.05.mjp.
#compress started at 2005-08-26 Fri 03:53 after waiting for petopeto.08.
#ichigoM.05.mpg:640x480:divx5:1601kbps:29.970:mp3:29m59s:200508260200.s.mtq
#options: pp=lb,scale=640:480,pp=de mbd=1; menat-cmp.sh-0.8.8-rc7
#men_v=0; 395MB 1時間0分 x0.49倍速 圧縮率 x6.94
#compress ended at 2005-08-26 Fri 04:53, ichigoM.05.mjp was removed.
#958 2005-09-02 01:55 a menat menat_que_record
#2005-09-01 Thu 03:11 200509020155.w.mtq added in que.
#2005-09-02 Fri 01:55 - 02:55 6ch ichigoM.06.mjp:Xfv
#station: TBSテレビ(TBS)
#program-title: 苺ましまろ
#program-subtitle: 「そいね/真夏日」
# STEREO
#苺ましまろ
#org_id=753:prs_id=958:sr_id=5; week=w; menat-cr.sh-1.1.2
#ichigoM.06.mjp:720x480:mpeg2:13600kbps:29.970:mp2:59m59s:200509020155.s.mtq
#options: ハードウェア; 5489MB:Xfv:/dev/video0:obp=0:cap_v=0; 01:55:00
#2005-09-02 Fri 02:55 200509020155.s.mtq menat_ends
#compress entry was added in que at 2005-09-02 Fri 02:56 for ichigoM.06.mjp.
#compress started at 2005-09-02 Fri 04:09 after waiting for petopeto.09.
#ichigoM.06.mpg:640x480:divx5:1597kbps:29.970:mp3:59m59s:200509020155.s.mtq
#options: pp=lb,scale=640:480,pp=de mbd=1; menat-cmp.sh-0.8.8-rc7
#men_v=0; 789MB 2時間2分 x0.49倍速 圧縮率 x6.95
#compress ended at 2005-09-02 Fri 06:11, ichigoM.06.mjp was removed.
*****************
w 2005年 9月 2日 金曜日 01:55 60分 6ch ichigoM.06.mjp:Xfv
index.html
録画予約画面に戻る
video server disk space infomationに戻る
menat-less.cgi-0.8.1-pre1 menat-0.5.7-8pe4 2005-09-05